
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    
    <link href="https://fonts.googleapis.com/css2?family=Sarabun:wght@400;600;700&display=swap"rel="stylesheet">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" /> 
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="%PUBLIC_URL%/apple-icon.png"
    />
    
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
   
    <title>React Project Test</title>
   
  </head>
  <body class="text-blueGray-700 antialiased">
    <!-- <noscript>You need to enable JavaScript to run this app.</noscript> -->
    <div id="root"></div>
    
  </body>
</html>
